Drop x11.vapi, use the one distributed with Vala